rem
rem *** BLDUTIL- batch file to build DTEUTIL object library
rem
cd ut
dblibr -c dteutil
call bldutl
rem
rem	System Manager
rem
cd ..\sm
call bldsm
rem
rem	Name and Address
rem
cd ..\na
call bldna
rem
rem	Document Storage
rem
cd ..\ds
call bldds
rem
rem     Custom Programming
rem
rem cd ..\custom
rem call bldcu
rem
cd ..
rem
